"MLS_ResetPassword" = "비밀번호 재설정";
"MLS_ChangePassword" = "비밀번호 변경";
"MLS_NewPassword" = "새 비밀번호";
"MLS_OldPassword" = "이전 비밀번호";
"MLS_PleaseEnterPasswordAgain" = "비밀번호확인";
"MLS_PasswordNotMatchAndTryAgain" = "비밀번호가 일치하지 않습니다.";
"MLS_WrongPasswordAndTryAgain" = "비밀번호가 틀렸습니다. 다시 입력하십시오.";
"MLS_ShowPassword" = "비밀번호 보이기";
"MLS_ErrorOldPasswordInvalidStringFormat" = "이전 비밀번호가 맞지않습니다.";
"MLS_PasswordExpired" = "이전비밀번호는기간보다오래사용되었습니다.로그인하기전에비밀번호를변경하십시오.";
"MLS_Note" = "알림";
"MLS_PasswordLengthLimit" = "비밀번호는 6~16자리여야 합니다.";
"MLS_PasswordFormatLimit" = "비밀번호는 숫자, 특수 문자, 대문자 및 소문자를 조합해야 합니다.";
"MLS_PasswordLimitation" = "알림：
1. 비밀번호는 8~16자리 여야 합니다. 
2.비밀번호는 숫자, 기호 및 문자의 조합이어야 합니다.
3. 3 개 이상의 연속 된 동일한 문자를 포함하지 마십시오 (예 : AAA587, are8886).";
